/*!
 * description: 首页列表展示内容
 * require: uicn.css
 * relevancy: post.js
 *
 * date: 2015-07-10 
 * update:
 */

/*作品展示*/
.post-works { margin-left: -20px; }
.post-works li { width: 380px; margin-left: 20px; }
.post-works .cover a { display: block; width: 380px;  overflow: hidden; }

/*共用样式*/
.post li { position: relative; float: left; margin-bottom: 15px; padding-bottom: 15px }
/*滑过阴影*/
.post .shade { opacity: 0; filter:alpha(opacity=0); position: absolute; z-index: 1; top: -16px; right: -14px; bottom: 0; left: -14px; background-color: #fff; box-shadow: 0 0 12px rgba(0, 0, 0, 0.1); }
.post .shade:after { content:""; position: absolute; top: -1px; right: -1px; bottom: -1px; left: -1px; border: 1px solid rgba(0, 0, 0, 0.05); }
/*作品封面*/
.post .cover { position: relative; z-index: 2; }
.post li .cover img {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
-webkit-transition: -webkit-transform 0.2s;
-moz-transition: -moz-transform 0.2s;
-ms-transition: -moz-transform 0.2s;
transition: transform 0.2s;
}
.post li:hover .cover img { 
-webkit-transform: scale(1.05) translateY(-50%);
-moz-transform: scale(1.05) translateY(-50%);
-ms-transform: scale(1.05) translateY(-50%);
transform: scale(1.05) translateY(-50%);}
/*作品信息*/
.post .info { position: absolute;z-index:1; bottom: 15px; width: 320px; padding: 20px 30px; }
/*作品标题*/
.post .info .title { width: 100%; font-weight: bold;text-align: center; color: #34495e; }
	/*下载*/
.post .info .title.download { max-width: 320px;}
.post .info .title.download .icon-shoutui{font-size: 20px;margin-right: 5px;color: #e74c3c;vertical-align: middle;}
.post .info .title.download .icon-biantui{font-size: 20px;margin-right: 5px;color: #f18c14;vertical-align: middle;}
.post .info .title.download .icon-putui{font-size: 20px;margin-right: 5px;color: #f3bf21;vertical-align: middle;}
.post .info .title.download + .i-rar { position: absolute;text-align: center;border-radius: 20px; right: 6px; top: 7px; height: 20px;line-height: 20px;width: 50px; /*padding: 0 2px;*/ font-size: 12px; color: #fff;  background-color: #9aabb8; }
.post .info .title.download + .i-rar:after,
/*.post .info .title.download + .i-rar:before { content:""; width: 0; height: 0; position: absolute; border-style: solid; }
.post .info .title.download + .i-rar:before { top: 0; left: -6px; border-color: transparent #7f8c8d transparent transparent; border-width: 9px 6px 9px 0; }
.post .info .title.download + .i-rar:after { top: 0; right: -6px; border-color: transparent transparent transparent #7f8c8d; border-width: 9px 0 9px 6px; }*/
	/*分类*/
.post .info .classify { float: left; height: 20px; margin-right: 10px; padding: 0 5px; font-size: 12px; color: #9aabb8; line-height: 19px; text-align: center; background-color: #dfe5e9; border-radius: 3px; }
/*查看、评论、点赞数量*/
.post .info .msg { height: 21px; overflow: hidden;text-align: center; }
.post .info .msg span { margin-right: 10px; display: inline-block;}
.post .info .msg span i { font-size: 18px; color: #9aabb8; margin-right: 5px; display: inline-block; line-height: 21px; vertical-align: middle; }
.post .info .msg span em { font-size: 14px; color: #9aabb8; display: inline-block; line-height: 21px; vertical-align: middle; }
.post .info .msg .slogan { height: 21px; line-height: 21px; font-size: 12px; }
/*用户信息*/
.post .info .user {  width: fit-content;margin: 7px auto; }
.post .info .user.on a { color: #3498db; }
.post .info .user a { display: block; height: 20px; line-height: 20px;}
.post .info .user a img { float: left; width: 20px; height: 20px; border-radius: 50%; }
.post .info .user a .name { float: left; margin-left: 10px; font-size: 12px;display: inline-block;display: flex;align-items: center;}
.post .info .user a .name em{float: left;margin-right: 3px;}
.mine
.post .info .user a .name i{margin-right: 3px;}
.post .info .user a .name img{width: 14px;height: 14px;margin-top: -2px;float: none;}

.post .info .user a .name i{margin-right: 3px;}
.post .info .user a .name img{width: 14px;height: 14px;margin-top: -2px;float: none;border-radius: 0;}
>>>>>>> .r1432
/*底线*/
.post .line { width: 100%; height: 1px; background: #e2e8eb; position: absolute; bottom: 0; }
